{% extends "customers/base.html" %}
{% load i18n %}
{% load active_tag %}
{% load humanize %}
{% load staticfiles %}

{% block pagelevelcss %}
<link href="{% static 'assets/plugins/datatables.net-bs4/css/dataTables.bootstrap4.min.css' %}" rel="stylesheet" />
<link href="{% static 'assets/plugins/datatables.net-responsive-bs4/css/responsive.bootstrap4.min.css' %}"
  rel="stylesheet" />
<link href="{% static 'assets/plugins/select2/dist/css/select2.min.css' %}" rel="stylesheet" />
<script src="{% static 'assets/plugins/sweetalert/sweetalert.min.js' %}"></script>
{% endblock %}

{% block title %}Documentos por facturar{% endblock %}
{% block page %}

<!-- begin breadcrumb -->
<ol class="breadcrumb float-xl-right">
  <li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
  <li class="breadcrumb-item"><a href="{% url 'billing-cycle' %}">Ciclo de facturación</a></li>
  <li class="breadcrumb-item"><a href="{% url 'billing-cycle' %}">Lista de documentos por facturar</a></li>
  <li class="breadcrumb-item active">Lista de servicios por revisar</li>
</ol>
<!-- end breadcrumb -->
<!-- begin page-header -->
<h1 class="page-header">Servicios por revisar<small>Lista</small></h1>
<!-- end page-header -->
<!-- begin row -->
<div class="row">
  <!-- begin col-6 -->
  <div class="col-xl-12">
    <!-- begin panel -->
    <div class="panel panel-inverse" data-sortable-id="table-basic-1">
      <!-- begin panel-heading -->
      <div class="panel-heading">
        <h4 class="panel-title">Lista de servicios por revisar</h4>
        <div class="panel-heading-btn">
          <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i
              class="fa fa-expand"></i></a>
          <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i
              class="fa fa-redo"></i></a>
          <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i
              class="fa fa-minus"></i></a>
          <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i
              class="fa fa-times"></i></a>
        </div>
      </div>
      <!-- end panel-heading -->
      <div class="panel-body">
        <p>
        
        </p>
        <div class="tab-content">
          <!-- Individual documents -->
          <div class="tab-pane fade active show" id="individual">
            <div class="row mb-3">
              <form class="form-inline">
                <div class="row mb-3 m-l-10">
                  <div class="form-group m-r-10">
                    <label for="id_operator" class="control-label m-r-10">Operador</label>
                    <select id="id_operator" class="form-control">
                      <option value="">Todos</option>
                      {% for o in operator_options %}
                      <option value="{{o.id}}">{{o.name}}</option>
                      {% endfor %}
                    </select>
                  </div>
                  <div class="form-group m-r-10">
                    <label for="id_document" class="control-label m-r-10">Tipo de documento</label>
                    <select id="id_document" class="form-control">
                      <option value="">Todos</option>
                      {% for o in document_options %}
                      <option value="{{o.0}}">{{o.1}}</option>
                      {% endfor %}
                    </select>
                  </div>
                </div>
              </form>
            </div>
            <table id="service-list" cellspacing="0" class="table table-hover">
              <thead>
                <tr>
                  <th style="text-align: center">Número</th>
                  <th style="text-align: center">Cliente</th>
                  <th style="text-align: center">Plan</th>
                  <th style="text-align: center">Operador</th>
                </tr>
              </thead>
              <tbody>
              </tbody>
            </table>
          </div>
        </div>
      </div>
      <!-- end panel-body -->
    </div>
    <!-- end panel -->
  </div>
</div>
<!-- end row -->
<!-- begin scroll to top btn -->
<a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i
    class="fa fa-angle-up"></i></a>
<!-- end scroll to top btn -->
{% endblock %}
{% block pageleveljs %}
<script src="{% static 'assets/plugins/datatables.net/jquery.dataTables.min.js' %}" defer></script>
<script src="{% static 'assets/plugins/datatables.net-bs4/js/dataTables.bootstrap4.min.js' %}" defer></script>
<script src="{% static 'assets/plugins/datatables.net-responsive/js/dataTables.responsive.min.js' %}" defer></script>
<script src="{% static 'assets/plugins/datatables.net-responsive-bs4/js/responsive.bootstrap4.min.js' %}"
  defer></script>
<script src="{% static 'assets/plugins/select2/dist/js/select2.min.js' %}"></script>
<script type="text/javascript" src="{% static 'theme/build/js/pages/service-billing-listcheck.js' %}"></script>
{% endblock %}